<p>
Sljedeće pitanje vezano je uz težinu binarnog uzorka.
</p>

<form id="mojFormular">
<div class="mlQuestionText">
  <div>Odredite težinu binarnog uzorka 01110110000101. Kao rješenje se očekuje jedan cijeli broj.
  </div>
  <div>Vaš odgovor: <input type="text" name="unos"></div>
</div>
</form>

<script>
  var konfiguracija = @#raw-text#(jsinitdata);
  document.getElementById('mojFormular').elements.namedItem("unos").value = konfiguracija.enteredText;

  function questionCollectUserData() {
    return {enteredText: document.getElementById('mojFormular').elements.namedItem("unos").value};
  }
</script>

